<?php
$dalTabledetalle = array();
$dalTabledetalle["id_detalle"] = array("type"=>3,"varname"=>"id_detalle", "name" => "id_detalle", "autoInc" => "1");
$dalTabledetalle["id_derecho"] = array("type"=>3,"varname"=>"id_derecho", "name" => "id_derecho", "autoInc" => "0");
$dalTabledetalle["id_gestion"] = array("type"=>3,"varname"=>"id_gestion", "name" => "id_gestion", "autoInc" => "0");
$dalTabledetalle["id_socio"] = array("type"=>3,"varname"=>"id_socio", "name" => "id_socio", "autoInc" => "0");
$dalTabledetalle["id_detalle"]["key"]=true;

$dal_info["bsn_dividendos_at_localhost__detalle"] = &$dalTabledetalle;
?>